@openovate/express-router vulnerabilities

Express routing with priority settings.

Latest version

0.0.17

First published

2 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@openovate/express-router 0.0.17 Latest 11 Oct, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@openovate/express-router 0.0.16 30 Sep, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@openovate/express-router 0.0.15 24 Sep, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@openovate/express-router 0.0.13 23 Sep, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@openovate/express-router 0.0.12 23 Sep, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@openovate/express-router 0.0.11 23 Sep, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@openovate/express-router 0.0.10 23 Sep, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@openovate/express-router 0.0.9 23 Sep, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@openovate/express-router 0.0.8 23 Sep, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@openovate/express-router 0.0.7 23 Sep, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@openovate/express-router 0.0.6 16 Sep, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@openovate/express-router 0.0.5 16 Sep, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@openovate/express-router 0.0.4 16 Sep, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@openovate/express-router 0.0.3 16 Sep, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@openovate/express-router 0.0.2 16 Sep, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@openovate/express-router 0.0.1 15 Sep, 2019 MIT
  • 0 H
  • 0 M
  • 0 L